/*     2273215 : BLANK 컨텐츠      */
.blank__2273215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2273215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2273215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2273215__ {height:50px}
}

/*     2289065 : 이미지      */
.img__2289065__ {max-width:100%}
.img__2289065__ * {box-sizing:border-box}
.img__2289065__ a {display:block;vertical-align:top}
.img__2289065__ img {width:px;vertical-align:top}

/*     2289095 : 타이틀 텍스트      */
.title__2289095__ {font-size:0}
.title__2289095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__2289095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2289095__.style_top p {padding-top:10px}
.title__2289095__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2289095__.style_right p {padding-right:14px}
.title__2289095__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2289095__.style_bottom p {padding-bottom:12px}
.title__2289095__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2289095__.style_left p {padding-left:14px}
.title__2289095__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2289095__.style_circle1 p {padding-left:18px}
.title__2289095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2289095__.style_circle2 p {padding-left:18px}
.title__2289095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2289095__ p {font-size:40px; font-weight: 500; /*text-shadow: 0px 3px 40px #fff;*/}
	.title__2289095__.style_top p:before {width:40px}
	.title__2289095__.style_right p:before {height:40px}
	.title__2289095__.style_bottom p:before {width:40px}
	.title__2289095__.style_left p:before {height:40px}
}

/*     2289085 : 타이틀 텍스트      */
.title__2289085__ {font-size:0}
.title__2289085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#4c8a30;letter-spacing:-.03em;line-height:1.4em;
}
.title__2289085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2289085__.style_top p {padding-top:10px}
.title__2289085__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2289085__.style_right p {padding-right:14px}
.title__2289085__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2289085__.style_bottom p {padding-bottom:12px}
.title__2289085__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2289085__.style_left p {padding-left:14px}
.title__2289085__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2289085__.style_circle1 p {padding-left:18px}
.title__2289085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2289085__.style_circle2 p {padding-left:18px}
.title__2289085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2289085__ p {font-size:40px; font-weight: 500; text-shadow: 1px 1px 2px #fff;}
	.title__2289085__.style_top p:before {width:40px}
	.title__2289085__.style_right p:before {height:40px}
	.title__2289085__.style_bottom p:before {width:40px}
	.title__2289085__.style_left p:before {height:40px}
}

/*     2289345 : BLANK 컨텐츠      */
.blank__2289345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2289345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2289345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2289345__ {height:30px}
}

/*     2289115 : 장문 텍스트      */
.textarea__2289115__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;
}
span {color: #4c8a30; font-weight:600;}

@media all and (min-width:1024px){
	.textarea__2289115__ p {font-size:20px}
}

/*     2289255 : BLANK 컨텐츠      */
.blank__2289255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2289255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2289255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2289255__ {height:30px}
}

